<p>error-page works!</p>

<ul>
    <li>
        <a routerLink="/auth/login">
      Ir a Login
    </a>
    </li>

    <li>
        <a routerLink="/auth/registro">
        Ir a registro
        </a>
    </li>
    <li>
        <a routerLink="/heroes/agregar">
        Ir a agregar
      </a>
    </li>
    <li>
        <a routerLink="/heroes/buscar">
        Ir a buscar
      </a>
    </li>
    <li>
        <a routerLink="/heroes/heroe">
        Ir a heroe
      </a>
    </li>
    <li>
        <a routerLink="/heroes/home">
        Ir a home
      </a>
    </li>
    <li>
        <a routerLink="/heroes/listado">
        Ir a listado
      </a>
    </li>
</ul>